
Quantification tool - Bug #690

Remove and correct files from Docs folder

05/07/2013 05:45 PM - Luis Gustavo do Valle Bastos

Status: Closed Start date: 05/07/2013

Priority: Normal Due date: 06/17/2013

Assignee: Luis Gustavo do Valle Bastos % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Version 2.0 Spent time: 0.00 hour

Description

See attached.

History

#1 - 05/07/2013 05:48 PM - Luis Gustavo do Valle Bastos

These files appear default on the "Docs" folder when installing the application, but they can confuse users when opening another saved forecasting.

#2 - 06/13/2013 05:49 AM - Oleksii Kurasov

- Due date set to 06/17/2013

- Status changed from New to Resolved

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

- % Done changed from 0 to 100

#3 - 08/13/2013 03:45 PM - Luis Gustavo do Valle Bastos

- File Docs folder.JPG added

- Subject changed from Remove files from Docs folder to Remove and correct files from Docs folder

- Status changed from Resolved to Feedback

- Assignee changed from Luis Gustavo do Valle Bastos to Oleksii Kurasov

The folder still presents confusing files as figure attached. Suggestion (if possible):

- remove files empty.qtb; newOne.qtb; Exercise 1.qtb

- keep the file Fictitia exercise MDRTB.qtb but displayed with expected cases as in previous versions. Currently this file presents only enrolled cases.

#4 - 08/13/2013 03:47 PM - Luis Gustavo do Valle Bastos

- File deleted (Files on Docs folder.JPG)

#5 - 08/20/2013 08:32 AM - Oleksii Kurasov

- Assignee changed from Oleksii Kurasov to Luis Gustavo do Valle Bastos

Please, send me correct version of Fictitia exercise MDRTB.qtb / I'm lost expected cases in my file

#6 - 09/12/2013 06:43 PM - Luis Gustavo do Valle Bastos

- Status changed from Feedback to Closed

Files are adequate now.
Files

Docs folder.JPG 24 KB 08/13/2013 Luis Gustavo do Valle Bastos
